[Prev: DOC] | [Resources][TOC] | [Next: EDITIDX]

# DOCURL

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_DOCURL=`URL

Element

  `<DOCURL>
  ` URL
  `</DOCURL>
  `

Command-line Option

  `-docurl` URL

## Description

DOCURL defines the URL to the MHonArc documentation. The value of DOCURL can be accessed by the `$DOCURL$` resource variable when defining resource values.

## Default Setting

`http://www.mhonarc.org/`

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

DOC

[Prev: DOC] | [Resources][TOC] | [Next: EDITIDX]